**STRUCT**

# `MenuSection`

A section for menus.

## Properties
### `sectionContent`

The content of the section.

## Methods
### `init(content:)`

Initialize a section for menus.
- Parameter content: The content of the section.

### `addMenuItem(menu:app:window:)`

Add the section to a menu.
- Parameters:
  - menu: The menu.
  - app: The application containing the menu.
  - window: The application window containing the menu.
